Subject: Re: [RFT/RFC net-next 0/2] net: dsa: Plug in PHYLINK support

From: Andrew Lunn <[email-masked]>
Date: Fri, 15 Dec 2017 13:48:42 +0100

> 1. s/WARN_ON(!lockdep_rtnl_is_held())/ASSERT_RTNL()/ in phylink.c -
>    probably wouldn't have been noticed if it wasn't for the lockdep
>    splat with DSA's interrupt handling during boot that's been there
>    since -rc1.  (Andrew mentioned that it's known, so I haven't
>    reported that.)

Hi Russell

https://lkml.org/lkml/2017/12/2/260

This should fix that splat. I hope it will get picked up at some
point. It is probably getting on time to repost it.

       Andrew